/* =Theme customization starts here
-------------------------------------------------------------- */


/* ----------------------------------
        Site Wide
   --------------------------------*/
/*custom font part*/
@font-face {
    font-family: "Roboto";
    src: url('391418458-Roboto-Light.eot');
    src: url('391418458-Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('391418458-Roboto-Light.svg#Roboto') format('svg'),
        url('391418458-Roboto-Light.woff') format('woff'),
        url('391418458-Roboto-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} 
@font-face {
    font-family: 'Helvetica-Neue-Light';
    src: url('roboto-light-webfont.eot');
    src: url('roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('roboto-light-webfont.woff') format('woff'),
        url('roboto-light-webfont.ttf') format('truetype'),
        url('roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Helvetica Neue Light';
    src: url('roboto-light-webfont.eot');
    src: url('roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('roboto-light-webfont.woff') format('woff'),
        url('roboto-light-webfont.ttf') format('truetype'),
        url('roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}	
@font-face {
    font-family: "Roboto Thin";
    src: url("Roboto-Thin.eot?") format("eot"), url("Roboto-Thin.woff") format("woff"), url("Roboto-Thin.ttf") format("truetype"), url("Roboto-Thin.svg#Roboto-Thin") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica Neue Medium';
    src: url('roboto-medium-webfont.eot');
    src: url('roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('roboto-medium-webfont.woff') format('woff'),
        url('roboto-medium-webfont.ttf') format('truetype'),
        url('roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Agilita Extra Light';
    src: url('agilitaltpro-extralight.eot');
    src: url('agilitaltpro-extralight.eot') format('embedded-opentype'),
        url('agilitaltpro-extralight.woff2') format('woff2'),
        url('agilitaltpro-extralight.woff') format('woff'),
        url('agilitaltpro-extralight.ttf') format('truetype'),
        url('agilitaltpro-extralight.svg#AgilitaLTProExtraLight') format('svg');
}
/*end custom font part*/
.tabs {
    -webkit-font-smoothing: antialiased;
}

body {
    font-weight: 300 !important;
    background: url("../theleader-child/images/header-bg.png") repeat #000000;
    color: #111111;
    font-size: 14px;
}
ul, li {
    color: #111111;
}
hr {
    border-color: -moz-use-text-color -moz-use-text-color #000;
    margin-top: 20px;
    margin-bottom: 20px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #111111;
    letter-spacing: 0px;
    margin-bottom: 20px;
    text-transform: none;
    display: block;
    font-weight: 300;
}
h1 {
    background-color: #ff6b00;
    display: block;
    color: #FFF;
    font-size: 30px;
    line-height: 30px;
    padding: 15px;
    position: relative;
}
h2 {
    color: #ff6b00;
    font-size: 26px;
    line-height: 26px;
    font-weight: 450px;
    font-family: roboto !important;
}
h3 {
    font-size: 22px;
    line-height: 22px;
}
p {
    margin-bottom: 10px;
    line-height: 20px;
    color: #111111;
}
.cta-block {
    clear: both;
    text-align: left !important;
    margin: 47px 0 10px !important;
    color: #000;
}
.tabs .tab-content {
    color: #111111;
}


/* -----------------------------------------
  Font Options (from use any font plugin)
   ---------------------------------------*/

body, h1, h2, h3, h4, h5, h6, p, blockquote, li, a, pre {
    font-family: 'Helvetica-Neue-Light' !important;
    font-weight: 500px;

}

strong, b {
    font-family: "Helvetica Neue Medium" !important;
    font-size: 14px;
    font-weight:400px;
    -webkit-text-stroke: 0.10px;
}
/* ----------------------------------
  Colours
   --------------------------------*/
.orange {
    color: #ff6b00;
}
.black {
    color: #111111;
}
/* ----------------------------------
  Header
   --------------------------------*/
.header-type-2 {
    background: url("../theleader-child/images/header-bg.png") no-repeat left top #000000;
    background-size: 100%;
}
.header-type-2 .top-bar, .top-bar {
    background-color: transparent;
}
.header-type-2 .logo-with-menu {
    max-width: 320px;
}
.logo-with-menu {
    display: none;
    margin-right: 20px;
    float: left;
    margin-top: -18px;
}
.fixed-header .logo-with-menu {
    display: block;
    width: 170px;
    margin-top: 6px;
    padding-bottom: 5px;
}
.shopping-cart-widget {
    font-size: 13px;
}
.shopping-cart-widget .cart-summ .price-summ {
    font-size: 13px;
}
.shopping-cart-widget .cart-summ .items {
    background: url("../theleader-child/images/icon-cart.png") no-repeat scroll left center transparent;
    padding-left: 24px;
}
/* ----------------------------------
  Responsive Header
   --------------------------------*/
.header3, .header2 {
    padding-top: 0px;
    border-top: none;
    padding-bottom: 20px;
    border: none;
}
/* ----------------------------------
  Page Structure / Content
   --------------------------------*/

.page-content {
    padding: 40px 20px 20px 20px;
    background-color: #FFF;
}
.page-wrapper {
    background: url("../theleader-child/images/body-bg.png") repeat-x transparent;
}
.page-heading {
    text-align: center;
    background-color: transparent;
    border-bottom: none;
    padding: 0px;
}
.page-heading .a-center span {/* display:none*/
    ;
}
.page-heading h1 {
    margin-bottom: 0px;
    line-height: 1;
    margin-top: 0px;
    text-align: left;
    padding-left: 20px;
}
.page-heading h1:after {
    top: 100%;
    left: 4%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.page-heading h1:after {
    border-color: rgba(255, 107, 0, 0);
    border-top-color: #ff6b00;
    border-width: 30px;
    margin-left: -20px;
    margin-top: -10px;
}
.page-heading .row-fluid .span12 {
    /*background-color: #FFF;*/
}
.span4.sidebar-right {
    max-width: 330px;
}
/* ----------------------------------
  Widgets
   --------------------------------*/
.widget_categories .widget-title, .widget_archive .widget-title {
    margin-bottom: 5px;
}
.widget_categories li, .widget_archive li {
    margin-left: 4px;
}
.widget_categories a, .widget_archive a {
    display: inline-block;
}
.widget_categories ul, .widget_archive ul {
    padding-left: 0;
}
.widget_categories li, .widget_archive li {
    background: url(images/cat-point.png) no-repeat left 13px;
    padding: 10px 0 10px 22px;
    list-style: none;
}
/* ----------------------------------
  Contact Form
   --------------------------------*/
#contact-form {
    max-width: 100%;
    color: #111111;
}
#contact-form .form_content {
    float: left;
    width: 48%;
}
#contact-form .form_content .radio-b {
    margin: 10px 0
}
#contact-form .form_content .check {
    margin: 6px 0;
    overflow: hidden;
}
#contact-form .form_content .check span {
    float: left;
    width: 95%;
}
#contact-form .form_content input[type="radio"], #contact-form .form_content input[type="checkbox"] {
    float: left;
    margin-right: 8px;
    width: 18px !important;
}
#contact-form .form_content #submit {
    float: right;
}
/* ----------------------------------
  Breadcrumbs
   --------------------------------*/
.breadcrumbs {
    font-size: 14px;
    color: #CCC;
    display: block;
    text-align: left;
    padding: 5px 0px;
    background-color: #201f1f;
}
/* ----------------------------------
  Buttons
   --------------------------------*/
.button {
    background-color: #FF6B00;
    color: #FFF !important;
}
.button:hover {
    background-color: #201f1f !important;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
    border: 1px solid #DDD;
    display: inline-block;
    color: #8D8F91;
    font-size: 14px;
    background-color: #FFF;
    padding: 8px 20px;
    text-align: center;
    -moz-box-sizing: border-box;
    line-height: 1.5;
    transition: all 0.2s ease-in-out 0s;
    border-radius: 6px;
    text-shadow: none;
    background: none;
    box-shadow: none;
    background-color: #FF6B00;
}
/* ----------------------------------
  Toggle Elements
   --------------------------------*/
.toggle-element {
    padding: 15px 15px 15px 0px;
}
/* ----------------------------------
  Homepage Slider
   --------------------------------*/
.wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 0px !important;
}
.tp-caption {
    font-family:'Helvetica-Neue-Light' !important;
}
.tp-bannertimer {
    opacity: 0.1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 10);
    /*-ms-filter must come before filter*/
    filter: alpha(opacity = 10);
}
/* ----------------------------------
        Main Navigation
   --------------------------------*/
.main-nav {
    background: none repeat scroll 0% 0% transparent;
}
.fixed-header .menu > li > a, .main-nav .menu > li > a {
    border-left: 1px solid rgb(43, 43, 43);
    display: block;
    font-size: 24px;
    line-height: 15px;
    padding: 20px;
    text-transform: uppercase;
    font-weight: 400;
    color: #FFFFFF;
    border: none !important;
    letter-spacing: 1px;
}
.main-nav .menu > li:last-child > a {
    border: none !important;
}
.fixed-header .menu > li.current-menu-parent > a, .fixed-header .menu > li.current-menu-item > a, .main-nav .menu > li.current-menu-parent > a, .main-nav .menu > li.current-menu-item > a {
    text-decoration: none;
    padding-bottom: 18px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-left-color: transparent;
    background: url("../theleader-child/images/dot_orange.png") no-repeat 50% 90% transparent;
}
.fixed-header .menu > li > a:hover, .fixed-header .menu > li > a:hover, .main-nav .menu > li > a:hover, .main-nav .menu > li > a:hover {
    background: url("../theleader-child/images/dot.png") no-repeat 50% 90% transparent;
}
/* for fixed header */
.fixed-type-2 .fixed-header .menu > li > a {
    font-size: 14px;
    line-height: 22px;
    padding: 14px;
}
.fixed-header .menu > li > a:hover {
    text-decoration: none;
    padding-bottom: 14px !important;
}
/* ----------------------------------
  Mobile Navigation
   --------------------------------*/

.menu-icon {
    color: #FFF;
}
.mobile-nav-shown .mobile-nav {
    box-shadow: none;
}
.side-block .close-block {
    font-size: 36px;
    color: #FFFFFF;
    text-align: center;
    cursor: pointer;
}
.side-block .close-block:hover {
    color: #ff6b00;
}
.et-mobile-menu li .open-child:after {
    background-color: #333333;
    color: #FFFFFF;
}
.et-mobile-menu li .open-child:after:hover {
    background-color: #ff6b00;
    color: #FFFFFF;
}
.et-mobile-menu li > a {
    color: #FFFFFF;
    display: block;
    line-height: 45px;
    padding: 0px 10px;
    font-size: 16px;
    text-transform: uppercase;
    background: none repeat scroll 0% 0% #000;
    border-top: 1px solid #1B1B1B !important;
}
.et-mobile-menu li > a:hover {
    color: #FFFFFF;
    background: none repeat scroll 0% 0% #ff6b00;
}
/* ----------------------------------
  Top Menu
   --------------------------------*/
.fixed-header .menu .nav-sublist-dropdown, .main-nav .menu .nav-sublist-dropdown {
    display: none;
    position: absolute;
    left: 0;
    z-index: 10000;
    width: 100%;
    padding: 5px 20px 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    max-width: 100%;
    background-color: #201f1f !important;
    text-align: right;
    margin: 2px 0 0 0 !important;
}
.fixed-header .menu .nav-sublist-dropdown:hover, .main-nav .menu .nav-sublist-dropdown:hover {
    margin: 0 !important;
}
.fixed-header .menu .nav-sublist-dropdown ul, .main-nav .menu .nav-sublist-dropdown ul {
    list-style: none;
    position: relative;
    margin: 0px;
}
.fixed-header .menu .nav-sublist-dropdown ul li, .main-nav .menu .nav-sublist-dropdown ul li {
    list-style: none;
    display: inline;
    background-color: transparent;
    color: #FFF;
    margin: 0;
    width: 100px;
    float: none;
    position: relative;
}
.fixed-header .menu .nav-sublist-dropdown ul li a, .main-nav .menu .nav-sublist-dropdown ul li a {
    font-size: 16px;
    padding: 10px 15px;
    display: inline-block;
}
/* ----------------------------------
        Top Menu
   --------------------------------*/

.top-bar .languages-area {
    float: right;
    line-height: 25px;
    padding: 0 20px 0 7px;
}
.languages-area .widget-title {
    display: none;
}
.languages-area > .widget_nav_menu .current-menu-item a {
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: rgb(0, 0, 0) !important;
}
.languages-area > .widget_nav_menu li {
    list-style: none outside none;
    display: inline-block;
}
.languages-area > .widget_nav_menu li a {
    padding: 0px 7px;
    text-transform: uppercase;
    color: #FFFFFF !important;
    font-size: 13px;
    display: block;
    background: none;
    border: none !important;
    letter-spacing: 0px;
}
/* ----------------------------------
  Social Links
   --------------------------------*/
ul.social_links {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.social_links li {
    float: left;
    display: block;
    height: 32px;
    width: 32px;
    overflow: hidden;
}
ul.social_links li a {
    display: block;
    height: 32px;
    width: 32px;
    text-indent: -1000px;
    background: url("../theleader-child/images/social-sq-32x32-sprite.png") no-repeat 0 0 transparent;
}
ul.social_links li.facebook a {
    background-position: 0px 0px;
}
ul.social_links li.facebook a:hover {
    background-position: 0px -32px;
}
ul.social_links li.twitter a {
    background-position: -32px 0px;
}
ul.social_links li.twitter a:hover {
    background-position: -32px -32px;
}
ul.social_links li.linkedin a {
    background-position: -64px 0px;
}
ul.social_links li.linkedin a:hover {
    background-position: -64px -32px;
}
ul.social_links li.googleplus a {
    background-position: -96px 0px;
}
ul.social_links li.googleplus a:hover {
    background-position: -96px -32px;
}
ul.social_links li.youtube a {
    background-position: -128px 0px;
}
ul.social_links li.youtube a:hover {
    background-position: -128px -32px;
}
ul.social_links li.pinterest a {
    background-position: -192px 0px;
}
ul.social_links li.pinterest a:hover {
    background-position: -192px -32px;
}

ul.social_links li.instagram a {
    background-position: -160px 0px;
}
ul.social_links li.instagram a:hover {
    background-position: -160px -32px;
}
/* ----------------------------------
  WooCommerce
   --------------------------------*/
.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
    display: none;
}
.toolbar .woocommerce-result-count {
    display: none;
}
.toolbar .woocommerce-ordering {
    display: none;
}
.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img {
    box-shadow: none;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 96%;
}
.woocommerce div.product div.images div.thumbnails, .woocommerce #content div.product div.images div.thumbnails, .woocommerce-page div.product div.images div.thumbnails, .woocommerce-page #content div.product div.images div.thumbnails {
    display: none;
}
.content .row-fluid .span6  p{
    text-align: justify;
}
/*
.content .row-fluid .span6 h2 {
        margin: 0 0 10px;
}*/
/*
.container .row-fluid p {
        margin: 0px;
}
*/
.container .row-fluid h4 {
    color: #ff6b00;
    margin-bottom: 5px;
    margin-top: 1px !important;
}
.container .row-fluid h4 strong {
    color: #000
}
/* ----------------------------------
  Products
   --------------------------------*/
.black big {
    text-align: left!important;
}
.sidebar-position-without .products-grid.product-count-3 .product {
    width: 46% !important;
    margin-bottom: 20px;
}

/* Landscape phones and down */
@media (max-width: 600px) {
    .sidebar-position-without .products-grid.product-count-3 .product {
        width: 96% !important;
    }
}

.products-grid.product-count-3 .product:nth-child(3n+1) {
    clear: none;
    margin-left: 0px;
}
.slide-item .product .product-name, .products-grid .product .product-name {
    font-family: "Lato", Arial;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 10px;
}

.slide-item .product .product-name, .products-grid .product .product-name  a span{ display:block;}

.slide-item .product .product-name, .products-grid .product .product-name a {
}
/* ----------------------------------
  Product SIngle Page
   --------------------------------*/
.single-product-page .product-info {
    margin-bottom: 60px;
    text-align: left;
}
.single-product-page .product-info p {
    text-transform: none;
}
.flex-direction-nav a {
    font-family: FontAwesome !important;
    color: #FFF;
}
@media (max-width: 998px) {
    .tabs {
        border-top: 1px solid #e9e9e9;
    }
    .tabs .tab-title {
        width: 100%;
        border: 1px solid #e9e9e9;
        border-top: 0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .tabs .tab-title:first-child {
        margin-right: 0;
    }
    .tabs .tab-title.opened {
        border-bottom: 1px solid #e9e9e9;
    }
    .tabs .tab-content {
        margin-bottom: 0;
    }
}
/* ----------------------------------
  Blog
   --------------------------------*/
.blog-post.post-timeline .post-date {
    border: none;
    border-bottom: 1px solid #E6E6E6;
    border-radius: 0;
    top: -8px;
    padding-top: 10px;
    height: 60px;
}
.blog-post.post-timeline .post-date .post-day {
    color: #ff6b00;
    font-size: 22px;
}
/* ----------------------------------
  Footer Menu Subscription Box 
   --------------------------------*/

.formError .formErrorContent {
    background: none repeat scroll 0px 0px #F00;
    border: none;
    color: #FFF;
    font-family: inherit;
    font-size: 12px;
    padding: 4px 10px;
    position: relative;
    width: 150px;
    z-index: 5001;
}
.prefooter .widget_wysija {
    position: relative;
    display: block;
}
.prefooter .widget_wysija .wysija-input {
    background-color: #000;
    display: block;
    width: 80%;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    padding: 6px 12px;
    color: #FFF;
    font-family: arial;
}
.prefooter .widget_wysija .widget_wysija_cont .wysija-submit {
    padding: 4px 8px;
    position: absolute;
    margin: 1px;
    top: 0;
    right: 20%;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    background-color: #c7c8c8;
    color: #000;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    border: 1px #c7c8c8 solid;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Open Sans", sans-serif;
}
.prefooter .widget_wysija .widget_wysija_cont .wysija-submit:hover {
    background-color: #ff6b00;
    border: 1px #ff6b00 solid;
}
/* ----------------------------------
  Footer
   --------------------------------*/
.copyright {
    background: none repeat scroll 0% 0% #201f1f !important;
}
.prefooter {
    background: none repeat scroll 0% 0% #201f1f;
    border-top: 1px solid #DFDFDF;
    padding: 20px 0px;
}
.prefooter .widget-title {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 10px;
    color: #FFF;
}
/* ----------------------------------
  Footer Menu (copyright container)
   --------------------------------*/

.copyright {
    padding: 0px 0px 20px 0px;
    font-size: 11px;
}
.copyright .footer-sidebar-widget .widget-title {
    display: none;
}
.copyright .widget_nav_menu .current-menu-item a {
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: rgb(0, 0, 0) !important;
}
.copyright .widget_nav_menu li {
    list-style: none outside none;
    display: inline-block;
}
.copyright .widget_nav_menu li a {
    padding: 0px 11px 0px 0px;
    text-transform: uppercase;
    color: #FFFFFF !important;
    font-size: 12px;
    display: block;
    background: none;
    border: none !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .copyright .widget_nav_menu li a  {
        padding: 0px 9px 0px 0px;
    }
}
/* ----------------------------------
  Forms and Textboxes
   --------------------------------*/

/* Search Bar */
#s {
    border: 1px solid #E5E5E5;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    background-color: #000;
    border-radius: 20px;
    color: #FFF;
}
/* Radio boxes */
input[type="radio"] {
    width: 13px !important;
    margin-right: 9px;
}
input[type="checkbox"] {
    width: 16px !important;
    margin-right: 7px;
}
.search-highlight {
    color: #ff6b00 !important;
}


#product-2855 .row-fluid .span6 .black {
    font-size: 25px
}
.post-info .posted-on {
    color: #929292;
}
.post-info .posted-on .posted-by {
    color: #929292;
}
/*.row-fluid .span6 p {
        padding: 10px 0px;
}*/
.row-fluid .span6 black {
    padding-bottom: 10px;
}
.page-heading .a-center span {
    display: none !important;
}


.product_title.entry-title > span {
    display: block !important;
}

.product-info .span6 .black span {
    display: block;
    line-height:40px;
}
.product-info .span6 .black{ line-height:35px;}
.post-4358 p iframe,.post-4385 p iframe,.post-4544 p iframe,.postid-4540 p iframe,#post-4540 p iframe{
    width: 100%;
}
/*channel hover effect*/
.channel_main p a{
    margin-left: 32px;
    position: relative;
}
.channel_main p a span{
    position: absolute;
    top: -103px;
    background: rgba(0, 0, 0, 0.87);
    left: -32px;
    width: 259px;
    height: 224px;
    color: #FFF;
    font:Arial,Helvetica,sans-serif;
    text-shadow: 1px 1px 0px #000;
    display: block;

}
.channel_main p a span em{
    font-weight: bold;
}
.channel_main p a span{
    text-align: center;
}
.channel_main p a span .left_al,.channel_main p a span em{
    color: #FF6B00;
}
.channel_main p a .s1{
    max-height: 0px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}
.seeLive_one .channel_main p a:hover >.s1{
    transition: max-height 0.25s ease-in;
    max-height: 224px;
    padding: 5px;
    clear: both;
}
.seeLive .row-fluid{
    margin-top: 20px !important;
}
.channel_main p a img.paddingsadd_2{
    padding: 58px 0px 58px 0px;
}
.channel_main p a img.paddingsadd_1{
    padding: 20px 0px 20px 0px;
}
.channel_main p a span .left_al{
    font-style: normal !important;
}
/*temporarly hide channel names*/
.live_tv .channel_main p a span em{
    visibility: hidden;
}
/*Responsive layout for channel*/
@media (min-width:320px){
    .channel_main p a span{
        height: 200px;
    }
}
@media(min-width:768px) and (max-width:979px){
    .channel_main{
        margin-left: 0px !important;
    }
    .channel_main p a span{
        display: none;

    }
}
@media(min-width:980px){
    .content span:nth-child(5){
        margin-left: 0px !important;
    }
    .channel_main{
        margin-left: -11px !important;

    }
    .channel_main p a span{
        height: 224px;
    }
}
@media(min-width:981px){
    .channel_main{
        margin-left: 0px !important;
    }
}
@media (min-width:1920px){
    .channel_main p a span{
        position: absolute;
        top: -103px;
        background: rgba(0, 0, 0, 0.87);
        left: -32px;
        width: 259px;
        height: 224px;
        color: #FFF;
        font:Arial,Helvetica,sans-serif;
        text-shadow: 1px 1px 0px #000;
        display: block;

    }
}
/*hiding BOOST Products*/
.post-2855,.post-2945{
    display: none;
}

/*Checkout page amount table modifications*/

.shop_table{
    border:none !important;
}
.shop_table tfoot::before {
    line-height: 3em;
    content: "_";
    color: transparent;
    display: block;
}
.payment_methods li:first-child {
    border-top: none;
}
.shop_table tfoot tr:nth-child(1) th{
    width: 59.3%;
}
.shop_table tfoot tr:nth-child(1) th{
    border-top: none;
}
.cart_item {
    color: #000;
}
.shop_table thead th{
    padding: 18px 12px !important;
}

.table_inside_shop_table tbody th{
    font-weight: 300 !important;
    color: #292D33 !important;
}
.payment_methods{
    text-transform: none;
}
/*Overwrite to woocommerce styles*/
.woocommerce div.product span.price{
    color: #FF6B00;
}
.woocommerce-page button.button.alt,.woocommerce button.button.alt{
    border-color: #994000;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
    background: -webkit-linear-gradient(top , #FF6B00 0%, #CC5600 100%) repeat scroll 0% 0% transparent !important;
    background: -moz-linear-gradient(center top , #FF6B00 0%, #CC5600 100%) repeat scroll 0% 0% transparent !important;
    background: -ms-linear-gradient(center top , #FF6B00 0%, #CC5600 100%) repeat scroll 0% 0% transparent !important;
    background: -o-linear-gradient(center top , #FF6B00 0%, #CC5600 100%) repeat scroll 0% 0% transparent !important;
}
.woocommerce-page button.button.alt:hover,.woocommerce button.button.alt:hover{
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6) !important;
    background: -webkit-linear-gradient(top , #FF6B00 0%, #B34B00 100%) repeat scroll 0% 0% transparent !important;
    background: -moz-linear-gradient(center top , #FF6B00 0%, #B34B00 100%) repeat scroll 0% 0% transparent !important;
    background: -ms-linear-gradient(center top , #FF6B00 0%, #B34B00 100%) repeat scroll 0% 0% transparent !important;
    background: -o-linear-gradient(center top , #FF6B00 0%, #B34B00 100%) repeat scroll 0% 0% transparent !important;
}
.quantity{
    margin: 0px 0px 0px 25px !important;
}
.woocommerce div.product p.price,.woocommerce-page div.product p.price{
    color:  #FF6B00;
}
.woocommerce-page div.product .stock,.woocommerce div.product .stock{
    color:  #FF6B00;
}
/*fix for marging-top issue in top nav*/ 
.shopping-cart-widget {
    padding-top: 0px !important;
}
.search #searchform .button {
    margin-top: 0px !important;
}
/* ----------------------------------
 News Widgets
   --------------------------------*/
#news_manager_categories_widget-2 li{
    margin-left: 20px;
}
/*.widget_news_manager_categories_widget.widget-title ,.widget_news_manager_archive_widget .widget-title,.widget_news_manager_tags_widget .widget-title,.widget_news_manager_list_widget .widget-title,#news_manager_categories_widget-6 .widget-title{
    margin-bottom: 5px;
    color: #111 !important;
}
.widget_news_manager_categories_widget li,.widget_news_manager_tags_widget li,#news_manager_categories_widget-6 li{
    margin-left: 4px;
}
.widget_news_manager_categories_widget a,#news_manager_categories_widget-6 a,.widget_news_manager_list_widget a{
    color: #929292;
    display: inline-block;
}
.widget_news_manager_archive_widget a,.widget_news_manager_tags_widget a{
    display: inline-block; 
}
.widget_news_manager_categories_widget ul,#news_manager_categories_widget-6 ul{
    padding-left: 0;
}
.widget_news_manager_archive_widget  ul,.widget_news_manager_tags_widget ul{
    padding-left: 3px;
}
.widget_news_manager_categories_widget li ,.widget_news_manager_archive_widget li,.widget_news_manager_tags_widget li,#news_manager_categories_widget-6 li{
    background: url(images/cat-point.png) no-repeat left 13px;
    padding: 10px 0 10px 22px;
    list-style: none;
}
.widget_news_manager_list_widget ul li>:nth-child(2){
    display: none !important;
}
.tax-news-category .page-wrapper .page-heading .container .breadcrumbs{
    display: none !important;
}
.tax-news-category .widget_news_manager_categories_widget  .current-cat a{
    color:#FF6B00 !important;
}
.widget_news_manager_list_widget li{
    list-style: none;
    margin-top: 10px;
}*/
/*Support Videos New Layout 06/05/15*/
#video_loop,#guides{
    margin-left: 0px;
}
#video_loop .v_name,#guides .g_name{
    margin-top: 5px;
}
#video_loop .v_name a,#guides .g_name a{
    font-size: 13px;
    color: #167AC6;
    font-weight: bold;
    cursor: pointer;
    line-height: 1.3em;
    overflow: hidden;
    position: relative;
    line-height: 1.3em;
    word-wrap: break-word;
    white-space: normal;
    text-overflow: ellipsis;
    display: block;
    max-height: 2.6em;
    font-family: arial,sans-serif !important;
    text-align: start;
}
#guides .g_name a{
    font-size: 14px !important;
}
.video_wrapper{
    width: 900px;
}
.video_wrapper video{
    width: 100%;
}
#video_loop  .inside_row,#guides .inside_row_2{
    float:left;
}
#video_loop  .inside_row{
    width: 20%;
}
#guides .row-fluid{
    margin-top: 11px;
}
#guides .inside_row_2{
    width: 15%;
    margin-right: 20px;

}

#guides .inside_row_2 .imagethumb{
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
#guides .inside_row_2 .imagethumb br{
    display: none
}
.inside_row_2 .note{
    color: rgb(146, 146, 146);
    line-height: 0;
}
@media(min-width:320px) and (max-width:767px){
    #video_loop .imagethumb{
        display: none
    }
    #video_loop  .inside_row{
        width: 100%;
    }
    #guides .inside_row_2{
        width: 100%;
    }
    #guides .inside_row_2 .imagethumb{
        display: none;
    }

}
@media(min-width:768px) and (max-width:979px){
    #video_loop .inside_row{
        width: 33%;
    } 
    #video_loop .inside_row:nth-child(7){
        clear: both;
    }
}
@media(min-width:980px) and (max-width:1279px){
    #video_loop .inside_row{
        width: 24%;
    } 
    #video_loop .inside_row:nth-child(9){
        clear: both;
    }
}
@media(min-width:981px){
    #video_loop .inside_row:nth-child(5){
        clear: both;
    }
}
@media(min-width:1039px) and (max-width:1279px){
    #video_loop .inside_row:nth-child(2) .v_name{
        padding-right: 15px;
    }
    #video_loop .inside_row:nth-child(4) .v_name{
        padding-right: 37px;
    }
}
@media(min-width:1280px){
    #video_loop .inside_row:nth-child(5){
        clear: none;
    }
    #video_loop .inside_row:nth-child(6){
        clear: both;
    }
}

/*#shipping_state{
    display: block !important;
}*/
#order_review{
    position: relative;
    width: 60%;
}
#order_review_heading{
    margin-top: 20px;
}
#loading {
    width: 100%;
    left: 0px;
    display: block;
    opacity: 0.7;
    z-index: 99;
    text-align: center;
    background-color: #FFF;
    position: absolute;
    top: 100px;
    height: 70% !important;
}

#loading-image {
    position: absolute;
    top: 28%;
    z-index: 100;
}
/*checkout removing payment method*/ 
.place-order-paypal th,.place-order-paypal td{
    border: none !important;
}
/*Stockist Page*/ 
#searchForm label{
    margin-top: 9px;
}
#map_sidebar{
    margin-top: 10px;
}
#map_sidebar span.location_name{
    color: #FF6B00;
}
/*Checkout Page*/

#ship-to-different-address{
    margin-top: -23px;
    font-size: 11px;
}
.woocommerce-checkout-review-order-table tfoot th ,.woocommerce-checkout-review-order-table tfoot td{
    border: none !important;
}
.shop_table tfoot tr:nth-child(1) th{
    /*width: 18% !important;*/
}
div.place-order{
    clear: both;
    margin-top: 41px !important;
}
.shop_table tfoot .place-order-paypal{
    display: none;
}
.shop_table tfoot .place-order-paypal td{
    clear: both;
    display: block;
}
.shop_table tfoot tr td{
    padding: 0px !important;
}
#s2id_billing_state,#s2id_shipping_state{
    line-height: 34px !important;
}
#order_comments{
    line-height: 10px !important;
    height: 36px;
}
table.shop_table tfoot table tbody tr td{
    padding:6px 12px !important;
}
form.checkout .shop_table tbody tr td:nth-child(1),.shop_table tfoot table tr th{
    width: 60% !important;
}
/*Cart Page*/
.shop_table.cart tbody .actions{
    padding: 20px 12px !important;
}
.cart_totals div.wc-proceed-to-checkout{
    float: left;
}
/*Responsive Layout 09-06-2015 */
@media(min-width:320px) and (max-width:360px){
    .row-fluid .span6 iframe{
        width: 100%;
        height: auto;
    }
}
@media(max-width:980px){
    .row-fluid .span6 iframe{
        width: 100%;
    }
} 
a[href^="http://seebo.com.au/?page_id=212"]:nth-child(1),a[href^="http://seebo.com.au/?page_id=212"],a[href^="https://seebo.com.au/?page_id=2308"]{//display: none}
iframe{
    width: 100%
}
select{
    background: none;
}
#slp_tagline{
    display:none
}
a[href^='http://localhost/seebo_test/seebo/']{visibility:hidden}
a[href^='http://localhost/seebo_test/seebo/']:after{content:'Seebo DUO';visibility:visible !important;margin-left: -70px}

/*Store Locator Responsive*/
@media(max-width:441px){
    #addy_in_radius{
        width: 93% !important;
        margin-bottom: 10px;
    }
    #radiusSelect{
        width: 75%;
    }
    #addy_in_radius label{
        width: 25% !important;
    }
}
@media(min-width:442px) and (max-width:1279px){
    #addy_in_radius{
        width: 60% !important;
    }
    #radiusSelect{
        width: 33% !important;
    }
    #addy_in_radius label{
        width: 42% !important;
    }
    #radius_in_submit{
        width: 30%;
    }
}
.shipping_calc{
    width: 25%;
}
.woocommerce a.button.alt{
    background: #FF6B00 none repeat scroll 0% 0% !important;
}
table.cart #coupon_code{
    width: 50%;
    padding: 7px 20px;
    margin-right: 5px;
}
table.cart .coupon input{
    float: left !important;
    width: 38%;
}

/*Single Product*/
.stock{
    display: none;
}
h2.slider-title{
    margin-top: 15px;
}
/*Thank You Page*/
.woocommerce-order-received table.order_details,.woocommerce-order-received table.customer_details{
    width:65% !important;
}
.woocommerce-order-received table.order_details tfoot tr td,.woocommerce-order-received table.order_details tfoot tr th,.woocommerce-order-received table.customer_details tbody tr td,.woocommerce-order-received table.customer_details tbody tr th{
    border-top: none
}
.woocommerce-order-received table.order_details tfoot tr td{
    padding: 6px 12px !important;
}
.woocommerce-order-received .addresses{
    width: 90%;
}

/*Enquire Now Button*/
.enquire_now{
    border-color: #994000 !important;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6) !important;
    background: -webkit-linear-gradient(top , #FF6B00 0%, #CC5600 100%) repeat scroll 0% 0% transparent !important;
    background: -moz-linear-gradient(center top , #FF6B00 0%, #CC5600 100%) repeat scroll 0% 0% transparent !important;
    background: -ms-linear-gradient(center top , #FF6B00 0%, #CC5600 100%) repeat scroll 0% 0% transparent !important;
    background: -o-linear-gradient(center top , #FF6B00 0%, #CC5600 100%) repeat scroll 0% 0% transparent !important;
}
.enquire_now:hover{
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6) !important;
    background: -webkit-linear-gradient(top , #FF6B00 0%, #B34B00 100%) repeat scroll 0% 0% transparent !important;
    background: -moz-linear-gradient(center top , #FF6B00 0%, #B34B00 100%) repeat scroll 0% 0% transparent !important;
    background: -ms-linear-gradient(center top , #FF6B00 0%, #B34B00 100%) repeat scroll 0% 0% transparent !important;
    background: -o-linear-gradient(center top , #FF6B00 0%, #B34B00 100%) repeat scroll 0% 0% transparent !important;
}
/*Product Layout*/
.product-loop.products-grid.product-count-3 .first{
    margin-left: 20px;
}
#product-4823 .product_meta .span6{
    margin-left: 0px;
    margin-top: 15px;
}/*proceed to checkout button on cart*/
.wc-proceed-to-checkout a{
    font-size: 14px !important;
    padding: 8px 20px !important;
}
/*Footer SEEBO APPS*/
.seebo_apps{
    list-style: outside none none;
    margin: 0px;
    padding: 0px;
}
.seebo_apps li{
    float: left;
    display: block;
    height: 29px;
    width: 29px;
    overflow: hidden;
}
img.sl_info_bubble_main_image{
    width:100% !important;
}
.headline_desc_android img{
    height: 30px;
}
/*Checkout shipping methods list*/
#shipping_method li {
    padding: 10px 0px 0px !important;
}
.woocommerce ul#shipping_method li input{
    margin: 0px 30px 3px 0px !important;
}
#shipping_method li .amount {
    float: none;
}

/*Content for example*/

label[for=billing_postcode]::after,label[for=shipping_postcode]::after{
    content: ' (e.g. 2560)';
    color: #A3A3A3;
    font-size: 13px;
    font-style: italic;
    font-weight: lighter;
}